article{
	padding-bottom: 4em; line-height: 1.385em;
}

article p{
	margin-bottom: 1em;
}

article .more{
	text-decoration: none; font-weight: bold; background: black; color: #74d119; padding: 0 5px 3px 5px;
}

article.page ul{
	list-style: disc;
	margin: 0 0 2em 3em;
}

article.page li{
	padding: 0 0 0 0.5em; margin: 0.5em 0;
}


article .meta{
	margin: 1em 0 0.5em; color: #969696;
}

article .file{
	clear: both;
}

article .file a{
	
}

article .file img{
	vertical-align: middle;
}

article .file span{
	padding-left: 10px;
	color: #969696;
}

article .photoLarge img{
	width: 100%;
}

article .user-picture{
    float: left; margin: 0 1em 1em 0;
}

/* News */

.news img{
	float: left; margin: 0 15px 1em 0;
}

.news h3{
	margin: 1.5em 0 0 0; padding: 1.5em 0 0 0; border-top: 1px solid #dbdbdb;
}

.news h3:first-child{
	margin-top: 0; padding-top: 0; border-top: none;
}

.news .authors{
	margin: 1em 0 2em;
}

.news .authors a{
	color: gray; padding-right: 1em;
}

.news .authors a:hover{
	color: black;
}

.news .authors a img{
	margin: 0 0.5em 0 0; float: none; vertical-align: middle;
}

/* Library */

.library .book{
	margin-top: 1.5em; padding-top: 1.5em; border-top: 1px solid #dbdbdb;
}


.library .book:first-child{
	margin-top: 0; padding-top: 0; border-top: none;
}

.library .categories{
	
}

.library .categories li{
	font-size: 1.077em; font-weight: bold; padding: 0.5em 0;
}

.library .categories a{
	
}

.library .categories sup{
	padding-left: 0.5em;
}

/* Events */
.events h3{
	margin-top: 1.5em; padding-top: 1.5em; border-top: 1px solid #dbdbdb;
}

.events h3:first-child{
	margin-top: 0; padding-top: 0; border-top: none;
}

.events h3 .date{
	font-weight: normal;
	display: block; margin-bottom: 0.5em;
}

/* Search */

.search h3{
	margin-top: 1.5em; padding-top: 1.5em; border-top: 1px solid #dbdbdb;
}

.search h3:first-child{
	margin-top: 0; padding-top: 0; border-top: none;
}

.search strong{
	padding: 0.25em 0.25em;
	background: #74d119; color: #FFF;
}


/* Pager */

.pager{
	font-size: 1.231em; line-height: 1.231em;
}

.pager li{
	display: inline-block;
}

.pager a,
.pager span{
	display: inline-block; padding: 0.25em 0.5em;
	color: white;
}

.pager a{	
	text-decoration: none;
	background-color: #3e3e3e;
}

.pager a:hover{
	background-color: black;
}

.pager .active span{
	font-weight: bold;
	background-color: #74d119;
}

.goBack{
	display: inline-block; padding: 0.25em 0.5em 0.25em 2em;
	font-size: 1.231em; color: white; text-decoration: none;
	background: #3e3e3e url('/ui/ico/back-arrow.gif') no-repeat 0.5em 50%;
}


.goBack:hover{
	color: #FFF;
	background-color: black;
}

.togglable{
	margin-bottom: 2em;
}

.togglable .switcher{
	 display: inline-block;
	text-decoration: none; font-weight: bold; background: black; color: #74d119; padding: 3px 15px;

}

.togglable .contentToHide{
	display: none;
 }